Loading...
Searching...
No Matches
pdumodel::OutletStatistic Struct Reference

Outlet statistics More...

`import "Outlet.idl";`

## Public Attributes

int | relayCycleCnt
| Relay switch count.
int | relayFailCnt
| Relay failure count.

## Detailed Description

Outlet statistics

Definition at line 24 of file Outlet.idl.

## Member Data Documentation

## relayCycleCnt

int pdumodel::OutletStatistic::relayCycleCnt

Relay switch count.

Definition at line 25 of file Outlet.idl.

## relayFailCnt

int pdumodel::OutletStatistic::relayFailCnt

Relay failure count.

Definition at line 26 of file Outlet.idl.

The documentation for this struct was generated from the following file:

- Outlet.idl